Package org.apache.tomcat.buildutil.translate

## Class Constants

- java.lang.Object
- - org.apache.tomcat.buildutil.translate.Constants

    public class Constants
    extends java.lang.Object

### Field Summary

Fields
`static java.lang.String` `END_PACKAGE_MARKER`
`static java.lang.String` `L10N_PREFIX`
`static java.lang.String` `L10N_SUFFIX`
`static java.lang.String[]` `SEARCH_DIRS`
`static java.lang.String` `STORAGE_DIR`

### Constructor Summary

Constructors
`Constants()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### L10N_PREFIX

    public static final java.lang.String L10N_PREFIX

See Also:
  Constant Field Values

#### L10N_SUFFIX

    public static final java.lang.String L10N_SUFFIX

See Also:
  Constant Field Values

#### SEARCH_DIRS

    public static final java.lang.String[] SEARCH_DIRS

#### STORAGE_DIR

    public static final java.lang.String STORAGE_DIR

See Also:
  Constant Field Values

#### END_PACKAGE_MARKER

    public static final java.lang.String END_PACKAGE_MARKER

See Also:
  Constant Field Values

### Constructor Detail

#### Constants

    public Constants()